Subject: cross assembler on NT for mips?
From: Viswanath Bandi <[email-masked]>
To: cygwin mailing list <[email-masked]>
Date: Thu, 28 Oct 1999 15:02:10 +0530

I wanted to build a cross assembler with
host as Windows NT and target to be MIPS.

From the location
  ftp://go.cygnus.com/pub/sourceware.cygnus.com/cygwin/latest/

I got the following files
1) full.exe
2) dev-src.tar.bz2
3) cygwin1-20-1.dll
 
I unpacked them and all worked as mentioned in readme file.
I tried the script

./configure --host=i586-pc-winnt --target=mips-mips-elf

It is creating some makefiles but when I run make,
it is giving an error like

/c: Can't open /c
MAKE.EXE: *** [all-apache] Error 2

So, did I miss anything or gave wrong options to configure?

By the way, I 
created /tmp
/bin & copied sh.exe
mounted / through regedit.exe

I would be very thanful if anyone can through some light on
my problem.

viswanath

--
Want to unsubscribe from this list?
Send a message to [email-masked]